MONGOC_WRITE_CONCERN_SET_W(3)

NAME
mongoc_write_concern_set_w() - Sets the w value for the write concern. See mongoc_write_concern_t for more information on this setting.

SYNOPSIS

void
mongoc_write_concern_set_w (mongoc_write_concern_t *write_concern,
                            int32_t                 w);

PARAMETERS

write_concern
    A mongoc_write_concern_t \&.

w   A positive int32_t or zero.

DESCRIPTION

Sets the w value for the write concern. See mongoc_write_concern_t for more information on this setting.

COLOPHON
This page is part of MongoDB C Driver. Please report any bugs at https://jira.mongodb.org/browse/CDRIVER.